Skip to content

Update lot transfer​

POST
/goodsReception/rest/v1/lot-transfers/update/{id}

Updates existing lot transfer by ID

Authorizations​

bearerAuth
TypeHTTP (bearer)

Parameters​

Path Parameters

id*
Typeinteger
Required

Request Body​

application/json
JSON
{
"id": 0,
"fk_lot_id": 0,
"source_scancode": "string",
"target_scancode": "string",
"amount": 0,
"completed": true,
"lotnumber": "string",
"created": "string",
"modified": "string"
}

Responses​

Lot transfer updated

application/json
JSON
{
"id": 0,
"fk_lot_id": 0,
"source_scancode": "string",
"target_scancode": "string",
"amount": 0,
"completed": true,
"lotnumber": "string",
"created": "string",
"modified": "string"
}

Playground​

Server
Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI

ITeas iScan Applikation Dokumentation

Version: dev-develop Version: dev-develop
Commit: 242a1f0d
Deployed at: 2026-09-22T13:57:56Z